<?php
include_once '../../sys/inc/start.php';
include_once '../../sys/inc/compress.php';
include_once '../../sys/inc/sess.php';
include_once '../../sys/inc/home.php';
include_once '../../sys/inc/settings.php';
include_once '../../sys/inc/db_connect.php';
include_once '../../sys/inc/ipua.php';
include_once '../../sys/inc/fnc.php';
include_once '../../sys/inc/user.php';
$set['title']='FM Инфо';
include_once '../../sys/inc/thead.php';
title();
err();
aut();

include_once 'online.php';

echo "<div class='menu'>";
?>
<b>чтобы начать играть необходимо:</b><br />
1. купить футбольный клуб.<br />
2. наполнить бюджет клуба.<br />
3. купить 11 игроков.<br />
4. купить тренера.<br />
<b>Результат игры определяет:</b><br />
1. уровень клуба.<br />
2. бюджет клуба.<br />
3. количество фанатов.<br />
4. уровень тренера.<br />
5. уровень игроков.<br />
6. тренировка игроков.<br />
7. обсуждение будущей игры с тренером.<br />
8. обсуждение будущей игры с клубом.<br />
<?
echo "</div>";
echo "<div class='foot'>";
echo "&#171; <a href='index.php'>Назад</a><br/>";
echo "</div>";
include_once '../../sys/inc/tfoot.php';

?>
